quest-progress:
  break9:
    started: true
    started-date: 1694912729612
    completed: false
    completed-before: false
    completion-date: 0
    task-progress:
      mining:
        completed: false
        progress: 92
